ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "504f688f-f25b-11ec-b75e-005056a5c4e8"
    Код: "000003433"
    UIDСценария: "fa25b552-f092-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю функциональные опции разреза в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю функциональные опции разреза в новой базе"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

